##Camera
Not a major concern for me, but see  [Why increasing the megapixel count on cameras may actually make picture quality worse](http://6mpixel.org/en/?) and  [The Great Megapixel Swindle](http://www.reddit.com/tb/armi3)for something to watch for. 


Imatest is used to test for noise pollution; 

[S4 Zoom (similar) Imatest review by PCMag](http://www.pcmag.com/article2/0,2817,2427130,00.asp) was not positive.

Did not read  [detailed S4 camera review](http://connect.dpreview.com/post/0586582857/samsung-galaxy-s4-camera-review)